## pyregion 1.1.4

=== debian/changelog ===
pyregion (1.1.4-2build1) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Jan 2016 00:42:26 +0000

pyregion (1.1.4-2) unstable; urgency=medium

  * dependencies fixed (Closes: #802134)
  * examples installed

 -- Vincent Prat <vinceprat@free.fr>  Sun, 08 Nov 2015 14:22:14 +0100

pyregion (1.1.4-1) unstable; urgency=medium

  * Initial release. (Closes: #789717)

 -- Vincent Prat <vinceprat@free.fr>  Thu, 25 Jun 2015 21:11:22 +0200
