=== debian/control ===
Source: pyregion
Section: python
Priority: optional
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Prat <vinceprat@free.fr>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all-dev,
               python-numpy,
               python-setuptools,
               python3-all-dev,
               python3-numpy,
               python3-pyparsing,
               python3-setuptools
Standards-Version: 3.9.6
Homepage: https://pypi.python.org/pypi/pyregion/
Vcs-Git: git://anonscm.debian.org/debian-astro/packages/pyregion.git
Vcs-Browser: http://anonscm.debian.org/cgit/debian-astro/packages/pyregion.git/
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3

Package: python-pyregion
Architecture: any
Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}
Description: Python module to parse ds9 region files (Python 2)
 Pyregion is a Python module to parse ds9 region files. It also supports ciao
 region files.
 .
 This is the Python 2 version of the package.

Package: python3-pyregion
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}
Description: Python module to parse ds9 region files (Python 3)
 Pyregion is a Python module to parse ds9 region files. It also supports ciao
 region files.
 .
 This is the Python 3 version of the package.
