## pyregion 1.2

=== debian/changelog ===
pyregion (1.2-5) unstable; urgency=medium

  * Remove wcsaxes from build dependencies
  * Update Standards-Version to 4.0.0
  * Update debhelper compatibility version to 10
  * Update watch file to version 4
  * Use of SOURCE_DATE_EPOCH instead of dpkg-parsechangelog
  * Run tests for all supported versions of Python

 -- Vincent Prat <vinceprat@free.fr>  Tue, 18 Jul 2017 14:52:35 +0100

pyregion (1.2-4) unstable; urgency=medium

  * Add cython3 to build dependencies as a workaround for #851006.

 -- Vincent Prat <vinceprat@free.fr>  Thu, 12 Jan 2017 14:33:39 +0100

pyregion (1.2-3) unstable; urgency=medium

  * fix CI tests

 -- Vincent Prat <vinceprat@free.fr>  Fri, 11 Nov 2016 17:08:13 +0100

pyregion (1.2-2) unstable; urgency=medium

  * misspelled dependency fixed

 -- Vincent Prat <vinceprat@free.fr>  Wed, 24 Aug 2016 09:57:21 +0200

pyregion (1.2-1) unstable; urgency=medium

  * new upstream release
  * tests run at build time
  * new documentation package
  * CI enabled

 -- Vincent Prat <vinceprat@free.fr>  Sat, 13 Aug 2016 15:35:46 +0200
