=== debian/control ===
Source: pyregion
Section: python
Priority: optional
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Prat <vinceprat@free.fr>
Build-Depends: cython,
               cython3,
               debhelper (>= 10),
               dh-python,
               python-all-dev,
               python-astropy,
               python-astropy-helpers,
               python-numpy,
               python-pyparsing,
               python-pytest,
               python-setuptools,
               python-sphinx,
               python-sphinx-rtd-theme,
               python3-all-dev,
               python3-astropy,
               python3-astropy-helpers,
               python3-numpy,
               python3-pyparsing,
               python3-pytest,
               python3-setuptools,
               python3-sphinx,
               python3-sphinx-rtd-theme
Standards-Version: 4.0.0
Homepage: https://pypi.python.org/pypi/pyregion/
Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/pyregion.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/pyregion.git/
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3
Testsuite: autopkgtest

Package: python-pyregion
Architecture: any
Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}
Suggests: python-pyregion-doc
Description: Python module to parse ds9 region files (Python 2)
 Pyregion is a Python module to parse ds9 region files. It also supports ciao
 region files.
 .
 This is the Python 2 version of the package.

Package: python-pyregion-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         libjs-modernizr,
         libjs-jquery,
         libjs-underscore
Description: Python module to parse ds9 region files (documentation)
 Pyregion is a Python module to parse ds9 region files. It also supports ciao
 region files.
 .
 This is the common documentation package.

Package: python3-pyregion
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}
Suggests: python-pyregion-doc
Description: Python module to parse ds9 region files (Python 3)
 Pyregion is a Python module to parse ds9 region files. It also supports ciao
 region files.
 .
 This is the Python 3 version of the package.
