## pyregion 2.0

=== debian/changelog ===
pyregion (2.0-2ubuntu1) bionic; urgency=medium

  * python3-pyregion: Drop the dependency on python3-distutils.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Apr 2018 12:14:33 +0200

pyregion (2.0-2) unstable; urgency=medium

  * Bump debhelper version to 11
  * Change Vcs links to Samba
  * Remove now absent examples
  * Change directory of doc files
  * Use https in copyright-format uri
  * Bump Standards-Version to 4.1.3
  * Avoid installation of doctree files
  * Add python3-distutils to the dependencies of Python 3 package

 -- Vincent Prat <vinceprat@free.fr>  Thu, 22 Mar 2018 22:21:35 +0100

pyregion (2.0-1) unstable; urgency=medium

  * New upstream release
  * Update copyright file
  * Use secure uri in watch file
  * Add matplotlib to build dependencies for documentation

 -- Vincent Prat <vinceprat@free.fr>  Wed, 25 Oct 2017 09:50:05 +0200

pyregion (1.2-6) unstable; urgency=medium

  * Remove Testsuite field from control file
  * Add directories to auto_clean
  * Update Standards-Version to 4.1.1

 -- Vincent Prat <vinceprat@free.fr>  Sat, 30 Sep 2017 12:59:31 +0200
