=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Uploaders: Vincent Prat <vinceprat@free.fr>
 Build-Depends: cython,
                cython3,
-               debhelper (>= 10),
+               debhelper (>= 11),
                dh-python,
                python-all-dev,
                python-astropy,
                python-astropy-helpers,
+               python-matplotlib,
                python-numpy,
                python-pyparsing,
                python-pytest,
@@ -19,19 +20,19 @@
                python3-all-dev,
                python3-astropy,
                python3-astropy-helpers,
+               python3-matplotlib,
                python3-numpy,
                python3-pyparsing,
                python3-pytest,
                python3-setuptools,
                python3-sphinx,
                python3-sphinx-rtd-theme
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: https://pypi.python.org/pypi/pyregion/
-Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/pyregion.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/pyregion.git/
+Vcs-Git: https://salsa.debian.org/debian-astro-team/pyregion.git
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/pyregion/
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
-Testsuite: autopkgtest
 
 Package: python-pyregion
 Architecture: any
@@ -58,7 +59,9 @@
 
 Package: python3-pyregion
 Architecture: any
-Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}
+Depends: ${python3:Depends},
+         ${misc:Depends},
+         ${shlibs:Depends},
 Suggests: python-pyregion-doc
 Description: Python module to parse ds9 region files (Python 3)
  Pyregion is a Python module to parse ds9 region files. It also supports ciao
