=== debian/rules ===
--- 
+++ 
@@ -32,6 +32,10 @@
 	rm -rf api
 	rm -rf pyregion/_region_filter.c
 	rm -rf pyregion.egg-info
+	rm -rf build
+	rm -rf .pybuild
+	rm -rf .eggs
+	rm -rf debian/doctrees
 
 python-test%:
 	python$* setup.py test
@@ -41,4 +45,4 @@
 override_dh_auto_build:
 	cython pyregion/_region_filter.pyx
 	dh_auto_build
-	PYTHONPATH=$$(echo build/lib.* | tr " " :) sphinx-build $(SPHINXOPTS) -N -bhtml docs/ build/html
+	PYTHONPATH=$$(echo build/lib.* | tr " " :) sphinx-build $(SPHINXOPTS) -N -bhtml docs/ -d debian/doctrees build/html
