=== debian/tests/control ===
Test-Command: cd $ADTTMP && python -c "import pyregion; exit(pyregion.test())"
Depends: python-pyregion

Test-Command: cd $ADTTMP && python3 -c "import pyregion; exit(pyregion.test())"
Depends: python3-pyregion
