## pyregion 2.1.1

=== debian/changelog ===
pyregion (2.1.1-2) unstable; urgency=medium

  * Patch to ensure compatibility with astropy 5.1 (Closes: #1013078)
  * Update d/copyright

 -- Vincent Prat <vivi@debian.org>  Sat, 18 Jun 2022 15:53:44 +0200

pyregion (2.1.1-1) unstable; urgency=medium

  * New upstream release
  * Remove obsolete patch Fix-import-failure-from-astropy.tests-on-astropy-3.2
  * Add patches to fix docs and doc tests
  * Change Homepage field in d/control
  * Update Standards-Version to 4.6.0.1 (no change needed)

 -- Vincent Prat <vivi@debian.org>  Thu, 09 Sep 2021 19:49:14 +0200

pyregion (2.0-11) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.

  [ Vincent Prat ]
  * Use Debian email address as Uploader
  * Update debhelper compatibility version to 13
  * Fix capitalization of Multi-Arch field in d/control

 -- Vincent Prat <vivi@debian.org>  Wed, 11 Nov 2020 19:36:31 +0100

pyregion (2.0-10) unstable; urgency=medium

  * Fix intersphinx KeyError (Closes: #955324)
  * Add sphinxdoc:Depends to the documentation
  * Update Standards-Version to 4.5.0
  * Add Rules-Requires-Root statement
  * Remove compat file and add dependency to debhelper-compat
  * Fix duplicates files

 -- Vincent Prat <vinceprat@free.fr>  Mon, 30 Mar 2020 10:33:27 +0200

pyregion (2.0-9) unstable; urgency=medium

  * Add dependency (libjs-sphinxdoc) to fix broken symlinks

 -- Vincent Prat <vinceprat@free.fr>  Tue, 06 Aug 2019 13:22:34 +0200

pyregion (2.0-8) unstable; urgency=medium

  * Patch tests for compatibility with astropy 3.2 (Closes: #932739)
  * Update Standards-Version to 4.4.0

 -- Vincent Prat <vinceprat@free.fr>  Mon, 29 Jul 2019 16:27:56 +0200

pyregion (2.0-7) unstable; urgency=medium

  * Fix sphinx build and get rid of Python 2 dependencies (Closes: #918151)
  * Patch deprecated statement (Closes: #918207)
  * Bump debhelper version to 12 and Standards-Version to 4.3.0

 -- Vincent Prat <vinceprat@free.fr>  Sun, 06 Jan 2019 12:50:37 +0100

pyregion (2.0-6) unstable; urgency=medium

  * Drop Python 2 support (Closes: #916524)
  * Multi-arch metadata added to the doc package

 -- Vincent Prat <vinceprat@free.fr>  Sat, 15 Dec 2018 18:45:34 +0100

pyregion (2.0-5) unstable; urgency=medium

  * Drop dependency on sphinx-rtd-theme to avoid shipping fonts
  * Bump Standards-Version to 4.2.1
  * Fix broken symlink (Closes: #910418)

 -- Vincent Prat <vinceprat@free.fr>  Sat, 06 Oct 2018 18:19:33 +0200

pyregion (2.0-4) unstable; urgency=medium

  * Remove python-version fields

 -- Vincent Prat <vinceprat@free.fr>  Mon, 28 May 2018 17:29:31 +0200

pyregion (2.0-3) unstable; urgency=medium

  * Drop dependency on python3-distutils (Closes: #894896)
  * Bump Standards-Version to 4.1.4
  * Add d/upstream/metadata file

 -- Vincent Prat <vinceprat@free.fr>  Sun, 08 Apr 2018 13:05:37 +0200
