=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg\d*//,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre)\d*)$/$1~$2/ \
 https://pypi.debian.net/pyregion/pyregion-(\d[.prec\d]*)\.tar\.gz
