## pyregion 2.2.0

=== debian/changelog ===
pyregion (2.2.0-4) unstable; urgency=medium

  * Put myself onto the list of uploaders
  * Fix `import_array()` (Closes: #1075410)
  * Clean up d/rules
  * Push Standards-Version to 4.7.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Fri, 13 Sep 2024 09:35:08 +0200

pyregion (2.2.0-3) unstable; urgency=medium

  * Team upload.
  * Switch to cython3-legacy. Closes: #1056844

 -- Ole Streicher <olebole@debian.org>  Fri, 09 Feb 2024 15:12:39 +0100

pyregion (2.2.0-2) unstable; urgency=medium

  * Team upload.
  * Remove obsolete python3-astropy-helpers build dependency

 -- Ole Streicher <olebole@debian.org>  Mon, 25 Dec 2023 21:35:00 +0100

pyregion (2.2.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.2.0
  * Make patches conform to gbp pq
  * Remove all patches: applied upstream
  * Push Standards-Version to 4.6.2. No changes needed
  * Rename MIT license shortname to standard name Expat
  * Fix binary-any FTBFS (Closes: #1050232)
  * Add new py3-setuptools-scm and py3-sphinx-rtd-theme build dependencies
  * Add gitlab-ci.yml
  * Update CI test call

 -- Ole Streicher <olebole@debian.org>  Sun, 08 Oct 2023 15:08:52 +0200
