=== debian/control ===
Source: pyregion
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>, Vincent Prat <vivi@debian.org>
Section: python
Priority: optional
Build-Depends: cython3-legacy,
               debhelper-compat (= 13),
               dh-python,
               jdupes,
               python3-all-dev,
               python3-astropy,
               python3-matplotlib,
               python3-numpy,
               python3-pyparsing,
               python3-pytest,
               python3-setuptools,
               python3-setuptools-scm,
               python3-sphinx,
               python3-sphinx-automodapi,
               python3-sphinx-rtd-theme
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian-astro-team/pyregion/
Vcs-Git: https://salsa.debian.org/debian-astro-team/pyregion.git
Homepage: https://github.com/astropy/pyregion
Rules-Requires-Root: no

Package: python-pyregion-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
         libjs-jquery,
         libjs-sphinxdoc,
         libjs-underscore
Description: Python module to parse ds9 region files (documentation)
 Pyregion is a Python module to parse ds9 region files. It also supports ciao
 region files.
 .
 This is the common documentation package.

Package: python3-pyregion
Architecture: any
Depends: ${python3:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: python-pyregion-doc
Description: Python module to parse ds9 region files (Python 3)
 Pyregion is a Python module to parse ds9 region files. It also supports ciao
 region files.
 .
 This is the Python 3 version of the package.
