## pyregion 2.3.0

=== debian/changelog ===
pyregion (2.3.0-2build3) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 21 Oct 2025 17:49:24 +0000

pyregion (2.3.0-2build2) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 16:02:51 +0000

pyregion (2.3.0-2build1) plucky; urgency=medium

  * No-change rebuild against python3-numpy2-abi0

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 31 Jan 2025 09:39:04 +0000

pyregion (2.3.0-2) unstable; urgency=medium

  * Remove intersphinx mapping from docs/conf.py (Closes: #1090121)

 -- Ole Streicher <olebole@debian.org>  Sun, 22 Dec 2024 21:39:16 +0100

pyregion (2.3.0-1) unstable; urgency=medium

  * New upstream version 2.3.0
  * Drop Fix-import_array.patch: applied upstream
  * Adjust build dependencies to use extension_helpers
  * Find namespace packages for tests

 -- Ole Streicher <olebole@debian.org>  Thu, 24 Oct 2024 16:01:57 +0200

pyregion (2.2.0-5) unstable; urgency=medium

  [Phil Wyett]
  * 'd/clean': Add additional files to clean. (Closes: #1049279)
  * 'd/rules': Add hardening 'all'.

  [Ole Streicher]
  * Remove special handling of doctree in build-sphinx

 -- Ole Streicher <olebole@debian.org>  Thu, 10 Oct 2024 17:40:40 +0200
