=== debian/control ===
--- 
+++ 
@@ -3,16 +3,19 @@
 Uploaders: Ole Streicher <olebole@debian.org>, Vincent Prat <vivi@debian.org>
 Section: python
 Priority: optional
-Build-Depends: cython3-legacy,
+Build-Depends: cython3,
                debhelper-compat (= 13),
                dh-python,
                jdupes,
+               pybuild-plugin-pyproject,
                python3-all-dev,
                python3-astropy,
+               python3-extension-helpers,
                python3-matplotlib,
                python3-numpy,
                python3-pyparsing,
                python3-pytest,
+               python3-pytest-astropy,
                python3-setuptools,
                python3-setuptools-scm,
                python3-sphinx,
