=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,10 @@
 #!/usr/bin/make -f
 
 #export DH_VERBOSE=1
+
+# For c/cpp elements within package.
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
 export PYBUILD_NAME=pyregion
 
 SPHINXOPTS := -D today="$(BUILD_DATE)" -D html_last_updated_fmt="$(BUILD_DATE)" -D html_show_copyright=0
@@ -20,9 +24,8 @@
 	dh_numpy3
 
 override_dh_auto_build:
-	cython3 pyregion/_region_filter.pyx
 	dh_auto_build
-	PYTHONPATH=. sphinx-build $(SPHINXOPTS) -N -bhtml docs/ -d debian/doctrees build/html
+	PYTHONPATH=. sphinx-build $(SPHINXOPTS) -N -bhtml docs/ build/html
 
 execute_after_dh_link-indep:
 	jdupes -rl debian/python-pyregion-doc/usr
